/* title of software is NOT up to date alert */
"A New Version is Available" = "A New Version is Available";

/* message of software is NOT up to date message */
"A new version of %@ is available (version %@). You are running Version %@. Would you like to download the new version now?" = "A new version of %@ is available (version %@). You are running Version %@. Would you like to download the new version now?";

/* Title of Info Panel menu item */
"About FontSight™" = "About FontSight™";

/* cancel button */
"Cancel" = "Cancel";

/* Title of Format->Font menu item
   Title of Format menu item */
"Font" = "Font";

/* panel message */
"FontSight™ Successfully Registered" = "FontSight™ Successfully Registered";

/* Title of Format menu item */
"Format" = "Format";

/* title of no network alert */
"No network connection" = "No network connection";

/* ok button */
"OK" = "OK";

/* message when successfully registered */
"Thank you from the bottom of our hearts for helping support a small team make world class software. We cannot do it without you!" = "Thank you from the bottom of our hearts for helping support a small team make world class software. We cannot do it without you!";

/* Title of Info Panel menu item */
"THIS COPY IS UNREGISTERED" = "THIS COPY IS UNREGISTERED";

/* message when no network connection available */
"Try again later when your computer is connected to the Internet." = "Try again later when your computer is connected to the Internet.";

/* message of software is up to date alert */
"You have the most recent version of %@." = "You have the most recent version of %@.";

/* title of software is up to date alert */
"Your Software is up-to-date" = "Your Software is up-to-date";

